.avatarContact,
.contactInfo,
.rowCall{
    height: 60px;
}
.historyCalls{
    height: 490px;
}
.rowCall{
    padding: 0;
}
.rowCall .fa-phone{
    float: right;
    font-size: 20px;
    margin: 20px 20px 0 0;
}
.rowCall{
    padding: 16px 0;
    box-shadow: inset 0 0 1px black;
}
.avatarContact{
    width: 60px;
    float: left;
    margin-left: 5px;
}
.contactInfo{
    float: left;
    width: 225px;
    padding: 10px 15px;
    box-sizing: border-box;
}
.timeCall,
.nameContact {
    height: 20px;
    margin: 0;
}
